@font-face {
    font-family: 'Fauna One';
    font-style: normal;
    font-weight: 400;
    src: url('/cms/iwebsstandard/fonts/fauna-one-v8-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Fauna One'), local('FaunaOne-Regular'), url('/cms/iwebsstandard/fonts/fauna-one-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/cms/iwebsstandard/fonts/fauna-one-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/cms/iwebsstandard/fonts/fauna-one-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/cms/iwebsstandard/fonts/fauna-one-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/cms/iwebsstandard/fonts/fauna-one-v8-latin-regular.svg#FaunaOne') format('svg'); /* Legacy iOS */
}
/* podkova-600 - latin */
@font-face {
    font-family: 'Podkova';
    font-style: normal;
    font-weight: 600;
    src: url('/cms/iwebsstandard/fonts/podkova-v17-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''), url('/cms/iwebsstandard/fonts/podkova-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/cms/iwebsstandard/fonts/podkova-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('/cms/iwebsstandard/fonts/podkova-v17-latin-600.woff') format('woff'), /* Modern Browsers */
    url('/cms/iwebsstandard/fonts/podkova-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/cms/iwebsstandard/fonts/podkova-v17-latin-600.svg#Podkova') format('svg'); /* Legacy iOS */
}
/* hepta-slab-600 - latin */
@font-face {
    font-family: 'Hepta Slab';
    font-style: normal;
    font-weight: 600;
    src: url('/cms/iwebsstandard/fonts/hepta-slab-v8-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''), url('/cms/iwebsstandard/fonts/hepta-slab-v8-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/cms/iwebsstandard/fonts/hepta-slab-v8-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('/cms/iwebsstandard/fonts/hepta-slab-v8-latin-600.woff') format('woff'), /* Modern Browsers */
    url('/cms/iwebsstandard/fonts/hepta-slab-v8-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/cms/iwebsstandard/fonts/hepta-slab-v8-latin-600.svg#HeptaSlab') format('svg'); /* Legacy iOS */
}
